package com.brilliance.isc.esb.model.whj.res.export;

import lombok.Data;

@Data
public class CreditInfo {

    public BaseInfo baseInfo;

    public TradeInfo tradeInfo;

    public CreditInfo() {
    }

    public CreditInfo(BaseInfo baseInfo, TradeInfo tradeInfo) {
        this.baseInfo = baseInfo;
        this.tradeInfo = tradeInfo;
    }
}
